Method: projects.locations.instances.teams.delete

Deletes a Team. The Team must have no members; otherwise the request fails with FAILED_PRECONDITION.

HTTP request

DELETE https://mpc.googleapis.com/v1beta/{name=projects/*/locations/*/instances/*/teams/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The name of the Team to delete. The Team must have no members. Format: projects/{project}/locations/{location}/instances/{instance}/teams/{team} It takes the form projects/{project}/locations/{location}/instances/{instance}/teams/{team}.

Request body

The request body must be empty.

Response body

If successful, the response body is an empty JSON object.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.